$(function(){
	$(".menu_lv1, .menu_lv2, #index .index_lv1, #index .index_lv2").css("display", "none");
    $(".toc li a").mouseover(function(){
		$(".toc li:hover").siblings().children(".menu_lv1").css("display", "none");
		$(".toc li:hover").siblings().children(".menu_lv1").removeClass("ballon");
		$(".toc li:hover .menu_lv1").css("display", "block");
		$(".toc li:hover .menu_lv1").addClass("balloon");
	});
    $("#main_nav").mouseleave(function(){
        $(".menu_lv1").css("display", "none");
		$(".menu_lv1").removeClass("balloon");
    });
    //3ŠK‘w–Ú
    $("#index .item_lv1 a").mouseover(function(){
		$(".menu_lv2").css("display", "none");
		$(".menu_lv2").removeClass("balloon");
		$(".item_lv1 a:hover").parents().siblings(".menu_lv2").css("display", "block");
		$(".item_lv1 a:hover").parents().siblings(".menu_lv2").addClass("balloon");
	}); 
    $("#index .indexer li .wording_head").mouseover(function(){
		$(".indexer li:hover").siblings().children(".index_lv1").css("display", "none");
		$(".indexer li:hover").siblings().children(".index_lv1").removeClass("ballon");
		$(".indexer li:hover .index_lv1").css("display", "block");
		$(".indexer li:hover .index_lv1").addClass("balloon");
    });
    $("#index .index_lv1 > .linked > a").mouseover(function(){
		$("#index .index_lv2").css("display", "none");
		$(".index_lv2").removeClass("balloon");
		$(".index_lv1 > .linked > a:hover")
			.parent(".linked").next(".index_lv2").css("display", "block");
		$(".index_lv1 > .linked > a:hover")
			.parent(".linked").next(".index_lv2").addClass("balloon");
	});
    $("#index .no_link").mouseover(function(){
		$("#index .index_lv2").css("display", "none");
		$(".index_lv2").removeClass("balloon");
		$(".no_link:hover").next(".index_lv2").css("display", "block");
		$(".no_link:hover").next(".index_lv2").addClass("balloon");
	});
});